﻿#AutoCompleteEx_completionListElem li {
	transition:all 200ms ease;
}
.autocomplete_completionListElement {
	background:#fff;
	border:solid 1px #ddd;
    border-radius:0 0 5px 5px;
    margin:0px;
	height:auto;
	overflow:auto;
	text-align:left;
    padding:2px 2px 2px 2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	list-style-type:none;
	width:252px !important;
    }
.autocomplete_highlightedListItem {
	background: rgb(230,230,230);
	/*background: rgb(157,213,58);
		background: -moz-linear-gradient(top,  rgba(157,213,58,1) 0%, rgba(161,213,79,1) 50%, rgba(128,194,23,1) 51%, rgba(124,188,10,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(157,213,58,1)), color-stop(50%,rgba(161,213,79,1)), color-stop(51%,rgba(128,194,23,1)), color-stop(100%,rgba(124,188,10,1)));
		background: -webkit-linear-gradient(top,  rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(128,194,23,1) 51%,rgba(124,188,10,1) 100%);
		background: -o-linear-gradient(top,  rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(128,194,23,1) 51%,rgba(124,188,10,1) 100%);
		background: -ms-linear-gradient(top,  rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(128,194,23,1) 51%,rgba(124,188,10,1) 100%);
		background: linear-gradient(top,  rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(128,194,23,1) 51%,rgba(124,188,10,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 );
    border-radius:3px;*/
    cursor:pointer;
    font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	color:#2A85E8;
	list-style-type:none;
	width:240px !important;
	padding:3px 5px !important;
	}
.autocomplete_listItem {
    color:#111;
    font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	display:block !important;
	width:240px !important;
	padding:3px 5px !important;
    }